開発終了の「LinPHA」にXSSの脆弱性、使用の停止を呼びかけ(JVN) 1枚目の写真・画像 | ScanNetSecurity
2021.05.16(日)

開発終了の「LinPHA」にXSSの脆弱性、使用の停止を呼びかけ(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、LinPHAが提供する、Web上で画像ファイルを管理するためのソフトウェア「LinPHA」にクロスサイトスクリプティングの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
「LinPHA」のWebサイト(Sourceforge)
「LinPHA」のWebサイト(Sourceforge)

カテゴリ別新着記事

★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×